{%  extends "@ChillMain/Password/recover_layout.html.twig" %}

{% block title %}{{ "New password set"|trans }}{% endblock %}

{% block content %}
    <div class="col-10 centered">

        <h1>{{ "New password set"|trans }}</h1>

        <p>{{ "Your password has been set."|trans }} <a href="{{ path('login') }}">{{ "Log in with your new password"|trans }}</a></p>
    
    </div>

{% endblock %}
